Depended by: balsa, evolution, gaupol, gitg, gnome-latex, gnome-software, gnote, modem-manager-gui, poedit

Library depended by: